<ART ID="1430001" PID="2301" JID="142" BPAGE="1430001-1" EPAGE="1430001-61" PII="S0218271814300018" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review Paper</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>LECTURE NOTES ON INTERACTING QUANTUM FIELDS IN DE SITTER SPACE</MTI>
<RTI>Lecture Notes on Interacting Quantum Fields in dS Space</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>E. T.</FNM>
<SNM>AKHMEDOV</SNM>
<EAD>akhmedov@itep.ru</EAD>
<X-REF REFID="S0218271814300018AF001"></X-REF>
<X-REF REFID="S0218271814300018AF002"></X-REF>
<X-REF REFID="S0218271814300018AF003"></X-REF>
</AUT>
<AFF ID="S0218271814300018AF001">Institute for Theoretical and Experimental Physics, 117218, ul. B.Cheremushkinskaya, 25, Moscow, <CNY>Russia</CNY></AFF>
<AFF ID="S0218271814300018AF002">Moscow Institute of Physics and Technology, 141700, Institutskii per. 9, Dolgoprudny, Moscow, <CNY>Russia</CNY></AFF>
<AFF ID="S0218271814300018AF003">Mathematical Faculty of the National Research University, Higher School of Economics, 117312, Vavilova 7, Moscow, <CNY>Russia</CNY></AFF>
</A-GRP>
<HIST>
<RE>12 September 2013</RE>
<AC>17 September 2013</AC>
<![CDATA[<PUB>22 October 2013</PUB>]]>
</HIST>
<ABST>
<P>We discuss peculiarities of quantum fields in de Sitter (dS) space on the example of the self-interacting massive real scalar, minimally coupled to the gravity background. Nonconformal quantum field theories (QFTs) in dS space show very special infrared behavior, which is not shared by quantum fields neither in flat nor in anti-dS space: in dS space loops are not suppressed in comparison with tree level contributions because there are strong infrared corrections. That is true even for massive fields. Our main concern is the interrelation between these infrared effects, the invariance of the QFT under the dS isometry and the (in)stability of dS invariant states (and of dS space itself) under nonsymmetric perturbations.</P>
</ABST>
<KWDG>
<KWD>de Sitter space</KWD>
<KWD>quantum fields in curved spacetime</KWD>
<KWD>particle creation</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.62.+v</KWD>
<KWD>98.80.Bp</KWD>
<KWD>98.80.Cq</KWD>
<KWD>98.80.Jk</KWD>
<KWD>98.80.Qc</KWD>
</KWDG>
</FRONT>
</ART>
