<ART ID="1450005" PID="2301" JID="142" BPAGE="1450005-1" EPAGE="1450005-18" PII="S0218271814500059" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MUONIC HYDROGEN AS A QUANTUM GRAVIMETER</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ROBERTO</FNM>
<SNM>ONOFRIO</SNM>
<EAD>onofrior@gmail.com</EAD>
<X-REF REFID="S0218271814500059AF001"></X-REF>
<X-REF REFID="S0218271814500059AF002"></X-REF>
</AUT>
<AFF ID="S0218271814500059AF001">Dipartimento di Fisica e Astronomia "Galileo Galilei", Universit&#x00E0; di Padova, Via Marzolo 8, Padova 35131, <CNY>Italy</CNY></AFF>
<AFF ID="S0218271814500059AF002">Institute for Theoretical Atomic, Molecular and Optical Physics, Harvard-Smithsonian Center for Astrophysics, 60 Garden Street, Cambridge, MA 02138, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>21 August 2013</RE>
<RV>15 September 2013</RV>
<AC>18 September 2013</AC>
<![CDATA[<PUB>8 November 2013</PUB>]]>
</HIST>
<ABST>
<P>High precision spectroscopy of muonic hydrogen has recently led to an anomaly in the Lamb shift, which has been parametrized in terms of a proton charge radius differing by seven standard deviations from the CODATA value. We show how this anomaly may be explained, within about a factor of three, in the framework of an effective Yukawian gravitational potential related to charged weak interactions, without additional free parameters with respect to the ones of the standard model. The residual discrepancy from the experimental result in this model should be attributable to the approximations introduced in the calculation, the uncertainty in the exact value of the Fermi scale relevant to the model and the lack of detailed knowledge on the gravitational radius of the proton. The latter cannot be inferred with electromagnetic probes due to the unknown gluonic contribution to the proton mass distribution. In this context, we argue that muonic hydrogen acts like a microscopic gravimeter suitable for testing a possible scenario for the reciprocal morphing between macroscopic gravitation and weak interactions, with the latter seen as the quantum, microscopic counterpart of the former.</P>
</ABST>
<KWDG>
<KWD>Gravitation</KWD>
<KWD>weak interactions</KWD>
<KWD>exotic atom spectroscopy</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.50.Kd</KWD>
<KWD>04.60.Bc</KWD>
<KWD>12.10.&#x2013;g</KWD>
<KWD>31.30.Jr</KWD>
</KWDG>
</FRONT>
</ART>
