<ART ID="1450006" PID="2301" JID="142" BPAGE="1450006-1" EPAGE="1450006-25" PII="S0218271814500060" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CONSTRAINING THE PREFERRED-FRAME &#x03B1;<INF>1</INF>, &#x03B1;<INF>2</INF> PARAMETERS FROM SOLAR SYSTEM PLANETARY PRECESSIONS</MTI>
<RTI>Constraining the Preferred-Frame &#x03B1;<INF>1</INF>, &#x03B1;<INF>2</INF> Parameters</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>L.</FNM>
<SNM>IORIO</SNM>
<EAD>lorenzo.iorio@libero.it</EAD>
<X-REF REFID="S0218271814500060AF001"></X-REF>
</AUT>
<AFF ID="S0218271814500060AF001">Ministero dell'Istruzione, dell'Universit&#x00E0; e della Ricerca (M.I.U.R.)-Istruzione, Fellow of the Royal Astronomical Society (F.R.A.S.), Viale Unit&#x00E0; di Italia 68, 70125, Bari (BA), <CNY>Italy</CNY></AFF>
</A-GRP>
<HIST>
<RE>24 June 2013</RE>
<RV>20 September 2013</RV>
<AC>20 September 2013</AC>
<![CDATA[<PUB>30 October 2013</PUB>]]>
</HIST>
<ABST>
<P>Analytical expressions for the orbital precessions affecting the relative motion of the components of a local binary system induced by Lorentz-violating Preferred Frame Effects (PFE) are explicitly computed in terms of the Parametrized Post-Newtonian (PPN) parameters &#x03B1;<INF>1</INF>, &#x03B1;<INF>2</INF>. Preliminary constraints on &#x03B1;<INF>1</INF>, &#x03B1;<INF>2</INF> are inferred from the latest determinations of the observationally admitted ranges <F><TEX ID="S0218271814500060M001">$\Delta\dot\varpi$</TEX></F> for any anomalous Solar System planetary perihelion precessions. Other bounds existing in the literature are critically reviewed, with particular emphasis on the constraint <F><TEX ID="S0218271814500060M002">$\vert \alpha_2 \vert \lessapprox 10^{-7}$</TEX></F> based on an interpretation of the current close alignment of the Sun's equator with the invariable plane of the Solar System in terms of the action of a &#x03B1;<INF>2</INF>-induced torque throughout the entire Solar System's existence. Taken individually, the supplementary precessions <F><TEX ID="S0218271814500060M003">$\Delta\dot\varpi$</TEX></F> of Earth and Mercury, recently determined with the INPOP10a ephemerides without modeling PFE, yield &#x03B1;<INF>1</INF> = (0.8&#x00B1;4) &#x00D7; 10<SUP>-6</SUP> and &#x03B1;<INF>2</INF> = (4&#x00B1;6) &#x00D7; 10<SUP>-6</SUP>, respectively. A linear combination of the supplementary perihelion precessions of all the inner planets of the Solar System, able to remove the <IT>a priori</IT> bias of unmodeled/mismodeled standard effects such as the general relativistic Lense&#x2013;Thirring precessions and the classical rates due to the Sun's oblateness <F>J<INF>2</INF></F>, allows to infer &#x03B1;<INF>1</INF> = (-1 &#x00B1; 6) &#x00D7; 10<SUP>-6</SUP>, &#x03B1;<INF>2</INF> = (-0.9 &#x00B1; 3.5) &#x00D7; 10<SUP>-5</SUP>. Such figures are obtained by assuming that the ranges of values for the anomalous perihelion precessions are entirely due to the unmodeled effects of &#x03B1;<INF>1</INF> and &#x03B1;<INF>2</INF>. Our bounds should be improved in the near-mid future with the MESSENGER and, especially, BepiColombo spacecrafts. Nonetheless, it is worthwhile noticing that our constraints are close to those predicted for BepiColombo in two independent studies. In further dedicated planetary analyses, PFE may be explicitly modeled to estimate &#x03B1;<INF>1</INF>, &#x03B1;<INF>2</INF> simultaneously with the other PPN parameters as well.</P>
</ABST>
<KWDG>
<KWD>Modified theories of gravity</KWD>
<KWD>experimental tests of gravitational theories</KWD>
<KWD>experimental studies of gravity</KWD>
<KWD>solar system objects</KWD>
<KWD>orbit determination and improvement</KWD>
<KWD>ephemerides</KWD>
<KWD>almanacs and calendars</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.50.Kd</KWD>
<KWD>04.80.Cc</KWD>
<KWD>04.80.&#x2013;y</KWD>
<KWD>96.30.&#x2013;t</KWD>
<KWD>95.10.Eg</KWD>
<KWD>95.10.Km</KWD>
</KWDG>
</FRONT>
</ART>
