<ART ID="1450003" PID="2301" JID="142" BPAGE="1450003-1" EPAGE="1450003-28" PII="S0218271814500035" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A DETAILED PROOF OF THE FUNDAMENTAL THEOREM OF STF MULTIPOLE EXPANSION IN LINEARIZED GRAVITY</MTI>
<RTI>A Detailed Proof of the Fundamental Theorem of STF Multipole</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SVEN</FNM>
<SNM>ZSCHOCKE</SNM>
<EAD>sven.zschocke@tu-dresden.de</EAD>
<X-REF REFID="S0218271814500035AF001"></X-REF>
</AUT>
<AFF ID="S0218271814500035AF001">Lohrmann Observatory, Dresden Technical University, Helmholtzstrasse 10, D-01069 Dresden, <CNY>Germany</CNY></AFF>
</A-GRP>
<HIST>
<RE>9 July 2013</RE>
<RV>17 September 2013</RV>
<AC>19 September 2013</AC>
<![CDATA[<PUB>24 October 2013</PUB>]]>
</HIST>
<ABST>
<P>The linearized field equations of general relativity in harmonic coordinates are given by an inhomogeneous wave equation. In the region exterior to the matter field, the retarded solution of this wave equation can be expanded in terms of 10 Cartesian symmetric and tracefree (STF) multipoles in post-Minkowskian approximation. For such a multipole decomposition only three and rather weak assumptions are required:</P>
<P>(1) No-incoming-radiation condition.</P>
<P>(2) The matter source is spatially compact.</P>
<P>(3) A spherical expansion for the metric outside the matter source is possible.</P>
<P>During the last decades, the STF multipole expansion has been established as a powerful tool in several fields of gravitational physics: celestial mechanics, theory of gravitational waves and in the theory of light propagation and astrometry. But despite its formidable importance, an explicit proof of the fundamental theorem of STF multipole expansion has not been presented so far, while only some parts of it are distributed into several publications. In a technical but more didactical form, an explicit and detailed mathematical proof of each individual step of this important theorem of STF multipole expansion is represented.</P>
</ABST>
<KWDG>
<KWD>General relativity</KWD>
<KWD>linearized gravity</KWD>
<KWD>multipole expansion</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.20.&#x2013;q</KWD>
<KWD>04.30.&#x2013;w</KWD>
<KWD>04.25.&#x2013;g</KWD>
</KWDG>
</FRONT>
</ART>
